/* line 1, ../scss/_datepicker.scss */
.picker {
  width: 90%;
  font-size: 16px;
  text-align: left;
  line-height: 1.2;
  color: #3d3330;
  position: absolute;
  z-index: 10000;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@media (max-width: 540px) {
  /* line 1, ../scss/_datepicker.scss */
  .picker {
    left: 5%;
  }
}

/* line 18, ../scss/_datepicker.scss */
.picker__input {
  cursor: default;
}

/* line 22, ../scss/_datepicker.scss */
.picker__input.picker__input--active {
  border-color: #3d3330;
}

/* line 26, ../scss/_datepicker.scss */
.picker__holder {
  width: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  position: absolute;
  background: #ffffff;
  border-top-width: 0;
  border-bottom-width: 0;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 176px;
  max-width: 460px;
  max-height: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transform: translateY(-1em) perspective(600px) rotateX(10deg);
  -moz-transform: translateY(-1em) perspective(600px) rotateX(10deg);
  transform: translateY(-1em) perspective(600px) rotateX(10deg);
  -webkit-transition: -webkit-transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s 0.15s, border-width 0s 0.15s;
  -moz-transition: -moz-transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s 0.15s, border-width 0s 0.15s;
  transition: transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s 0.15s, border-width 0s 0.15s;
}

/* line 56, ../scss/_datepicker.scss */
.picker__frame {
  padding: 1px;
}

/* line 59, ../scss/_datepicker.scss */
.picker__wrap {
  margin: -1px;
}

/* line 63, ../scss/_datepicker.scss */
.picker--opened .picker__holder {
  max-height: 25em;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  border-top-width: 1px;
  border-bottom-width: 1px;
  -webkit-transform: translateY(0) perspective(600px) rotateX(0);
  -moz-transform: translateY(0) perspective(600px) rotateX(0);
  transform: translateY(0) perspective(600px) rotateX(0);
  -webkit-transition: -webkit-transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s, border-width 0s;
  -moz-transition: -moz-transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s, border-width 0s;
  transition: transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s, border-width 0s;
  -webkit-box-shadow: 0 6px 18px 1px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 6px 18px 1px rgba(0, 0, 0, 0.12);
  box-shadow: 0 6px 18px 1px rgba(0, 0, 0, 0.12);
}

/* line 82, ../scss/_datepicker.scss */
.picker__box {
  padding: 0 1em;
}

/* line 86, ../scss/_datepicker.scss */
.picker__header {
  font-family: "brandon-grotesque-n5","brandon-grotesque","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-style: normal;
  font-weight: 500;
  text-align: center;
  position: relative;
  margin-top: .75em;
}

/* line 93, ../scss/_datepicker.scss */
.picker__month,
.picker__year {
  display: inline-block;
  margin-left: .25em;
  margin-right: .25em;
}

/* line 99, ../scss/_datepicker.scss */
.picker__year {
  color: #999999;
  font-size: .8em;
}

/* line 104, ../scss/_datepicker.scss */
.picker__select--month,
.picker__select--year {
  border: 1px solid #b7b7b7;
  height: 2em;
  padding: .5em;
  margin-left: .25em;
  margin-right: .25em;
}

@media (min-width: 24.5em) {
  /* line 113, ../scss/_datepicker.scss */
  .picker__select--month,
  .picker__select--year {
    margin-top: -0.5em;
  }
}
/* line 118, ../scss/_datepicker.scss */
.picker__select--month {
  width: 35%;
}

/* line 121, ../scss/_datepicker.scss */
.picker__select--year {
  width: 22.5%;
}

/* line 124, ../scss/_datepicker.scss */
.picker__select--month:focus,
.picker__select--year:focus {
  border-color: #3d3330;
}

/* line 129, ../scss/_datepicker.scss */
.picker__nav--prev,
.picker__nav--next {
  position: absolute;
  padding: .5em 1.25em;
  width: 1em;
  height: 1em;
  box-sizing: content-box;
  top: -0.25em;
}

@media (min-width: 24.5em) {
  /* line 139, ../scss/_datepicker.scss */
  .picker__nav--prev,
  .picker__nav--next {
    top: -0.33em;
  }
}
/* line 144, ../scss/_datepicker.scss */
.picker__nav--prev {
  left: -1em;
  padding-right: 1.25em;
}

@media (min-width: 24.5em) {
  /* line 149, ../scss/_datepicker.scss */
  .picker__nav--prev {
    padding-right: 1.5em;
  }
}
/* line 153, ../scss/_datepicker.scss */
.picker__nav--next {
  right: -1em;
  padding-left: 1.25em;
}

@media (min-width: 24.5em) {
  /* line 158, ../scss/_datepicker.scss */
  .picker__nav--next {
    padding-left: 1.5em;
  }
}
/* line 164, ../scss/_datepicker.scss */
.picker__nav--prev:before,
.picker__nav--next:before {
  content: " ";
  border-top: .5em solid transparent;
  border-bottom: .5em solid transparent;
  width: 0;
  height: 0;
  display: block;
  margin: 0 auto;
}
/* line 173, ../scss/_datepicker.scss */
.picker__nav--prev:hover,
.picker__nav--next:hover {
  cursor: pointer;
}

/* line 178, ../scss/_datepicker.scss */
.picker__nav--next:before {
  border-left: 0.75em solid #3d3330;
}
/* line 181, ../scss/_datepicker.scss */
.picker__nav--next:hover:before {
  border-left-color: #726967;
}

/* line 186, ../scss/_datepicker.scss */
.picker__nav--prev:before {
  border-right: 0.75em solid #3d3330;
}
/* line 189, ../scss/_datepicker.scss */
.picker__nav--prev:hover:before {
  border-right-color: #726967;
}

/* line 193, ../scss/_datepicker.scss */
.picker__nav--disabled,
.picker__nav--disabled:hover,
.picker__nav--disabled:before,
.picker__nav--disabled:before:hover {
  cursor: default;
  background: none;
  border-right-color: #f5f5f5;
  border-left-color: #f5f5f5;
}

/* line 203, ../scss/_datepicker.scss */
.picker__table {
  font-family: "brandon-grotesque-n5","brandon-grotesque","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-style: normal;
  font-weight: 500;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  font-size: inherit;
  width: 100%;
  margin-top: .75em;
  margin-bottom: .5em;
}

@media (min-height: 33.875em) {
  /* line 215, ../scss/_datepicker.scss */
  .picker__table {
    margin-bottom: .75em;
  }
}
/* line 219, ../scss/_datepicker.scss */
.picker__table td {
  margin: 0;
  padding: 0;
}

/* line 224, ../scss/_datepicker.scss */
.picker__weekday {
  font-family: "brandon-grotesque-n7","brandon-grotesque","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-style: normal;
  font-weight: 700;
  width: 14.285714286%;
  font-size: .85em;
  padding-bottom: .25em;
}

@media (min-height: 33.875em) {
  /* line 231, ../scss/_datepicker.scss */
  .picker__weekday {
    padding-bottom: .5em;
  }
}
/* line 236, ../scss/_datepicker.scss */
.picker__day {
  padding: .3125em 0;
  border: 1px solid transparent;
}

/* line 240, ../scss/_datepicker.scss */
.picker__day--today {
  position: relative;
}
/* line 242, ../scss/_datepicker.scss */
.picker__day--today:before {
  content: " ";
  position: absolute;
  top: 2px;
  right: 2px;
  width: 0;
  height: 0;
  border-top: 0.5em solid #0059bc;
  border-left: .5em solid transparent;
}

/* line 253, ../scss/_datepicker.scss */
.picker__day--disabled:before {
  border-top-color: #aaaaaa;
}

/* line 256, ../scss/_datepicker.scss */
.picker__day--outfocus {
  color: #dddddd;
}

/* line 259, ../scss/_datepicker.scss */
.picker__day--infocus:hover,
.picker__day--outfocus:hover {
  cursor: pointer;
  color: #fff;
  background: #726967;
}

/* line 265, ../scss/_datepicker.scss */
.picker__day--highlighted {
  border-color: #3d3330;
}

/* line 268, ../scss/_datepicker.scss */
.picker__day--highlighted:hover,
.picker--focused .picker__day--highlighted {
  cursor: pointer;
  color: #fff;
  background: #726967;
}

/* line 274, ../scss/_datepicker.scss */
.picker__day--selected,
.picker__day--selected:hover,
.picker--focused .picker__day--selected {
  background: #3d3330;
  color: #ffffff;
}

/* line 280, ../scss/_datepicker.scss */
.picker__day--disabled,
.picker__day--disabled:hover,
.picker--focused .picker__day--disabled {
  background: #f5f5f5;
  border-color: #f5f5f5;
  color: #dddddd;
  cursor: default;
}

/* line 288, ../scss/_datepicker.scss */
.picker__day--highlighted.picker__day--disabled,
.picker__day--highlighted.picker__day--disabled:hover {
  background: #bbbbbb;
}

/* line 293, ../scss/_datepicker.scss */
.picker__footer {
  text-align: center;
}

/* line 296, ../scss/_datepicker.scss */
.picker__button--today,
.picker__button--clear,
.picker__button--close {
  font-family: "brandon-grotesque-n5","brandon-grotesque","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  font-size: 0.875rem;
  padding: .5em 0;
  width: 32%;
  margin-left: 0.5%;
  margin-right: 0.5%;
  display: inline-block;
  vertical-align: bottom;
  border: 1px solid #3d3330;
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-font-smoothing: antialiased;
  background: none;
  color: #3d3330;
}
/* line 315, ../scss/_datepicker.scss */
.picker__button--today:hover, .picker__button--today:focus,
.picker__button--clear:hover,
.picker__button--clear:focus,
.picker__button--close:hover,
.picker__button--close:focus {
  cursor: pointer;
  background: #726967;
  color: #fff;
  outline: none;
}
/* line 321, ../scss/_datepicker.scss */
.picker__button--today:before,
.picker__button--clear:before,
.picker__button--close:before {
  position: relative;
  display: inline-block;
  height: 0;
}

/* line 328, ../scss/_datepicker.scss */
.picker__button--today:before,
.picker__button--clear:before {
  content: " ";
  margin-right: .45em;
}

/* line 333, ../scss/_datepicker.scss */
.picker__button--today:before {
  top: -0.05em;
  width: 0;
  border-top: 0.66em solid #0059bc;
  border-left: .66em solid transparent;
}

/* line 339, ../scss/_datepicker.scss */
.picker__button--clear:before {
  top: -0.25em;
  width: .66em;
  border-top: 3px solid #ee2200;
}

/* line 344, ../scss/_datepicker.scss */
.picker__button--close:before {
  content: "\D7";
  top: -0.1em;
  vertical-align: top;
  font-size: 1.1em;
  margin-right: .35em;
}

/* line 351, ../scss/_datepicker.scss */
.picker__button--today[disabled],
.picker__button--today[disabled]:hover {
  background: #f5f5f5;
  border-color: #f5f5f5;
  color: #dddddd;
  cursor: default;
}

/* line 358, ../scss/_datepicker.scss */
.picker__button--today[disabled]:before {
  border-top-color: #aaaaaa;
}

/* line 362, ../scss/_datepicker.scss */
.picker__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* line 368, ../scss/_datepicker.scss */
.picker__list-item {
  font-family: "brandon-grotesque-n5","brandon-grotesque","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  font-size: 0.9375rem;
  border-bottom: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
  margin-bottom: -1px;
  position: relative;
  background: #ffffff;
  padding: .75em 1.25em;
}
/* line 377, ../scss/_datepicker.scss */
.picker__list-item:hover {
  cursor: pointer;
  color: #fff;
  background: #726967;
  border-color: #3d3330;
  z-index: 10;
}

@media (min-height: 46.75em) {
  /* line 386, ../scss/_datepicker.scss */
  .picker__list-item {
    padding: .5em 1em;
  }
}
/* line 391, ../scss/_datepicker.scss */
.picker__list-item--highlighted {
  border-color: #3d3330;
  z-index: 10;
}

/* line 395, ../scss/_datepicker.scss */
.picker__list-item--highlighted:hover,
.picker--focused .picker__list-item--highlighted {
  cursor: pointer;
  color: #fff;
  background: #726967;
}

/* line 401, ../scss/_datepicker.scss */
.picker__list-item--selected,
.picker__list-item--selected:hover,
.picker--focused .picker__list-item--selected {
  background: #3d3330;
  color: #ffffff;
  z-index: 10;
}

/* line 408, ../scss/_datepicker.scss */
.picker__list-item--disabled,
.picker__list-item--disabled:hover,
.picker--focused .picker__list-item--disabled {
  background: #f5f5f5;
  border-color: #f5f5f5;
  color: #dddddd;
  cursor: default;
  border-color: #dddddd;
  z-index: auto;
}

/* line 418, ../scss/_datepicker.scss */
.picker--time .picker__button--clear {
  display: block;
  width: 80%;
  margin: 1em auto 0;
  padding: 1em 1.25em;
  background: none;
  border: 0;
  font-size: .67em;
  text-align: center;
  text-transform: uppercase;
  color: #666;
}
/* line 429, ../scss/_datepicker.scss */
.picker--time .picker__button--clear:before {
  top: -0.25em;
  color: #666;
  font-size: 1.25em;
}
/* line 434, ../scss/_datepicker.scss */
.picker--time .picker__button--clear:hover, .picker--time .picker__button--clear:focus {
  color: #3d3330;
  background: #726967;
  background: #ee2200;
  border-color: #ee2200;
  cursor: pointer;
  color: #ffffff;
  outline: none;
}
/* line 442, ../scss/_datepicker.scss */
.picker--time .picker__button--clear:hover:before, .picker--time .picker__button--clear:focus:before {
  color: #ffffff;
}

/* line 448, ../scss/_datepicker.scss */
.picker--time .picker__frame {
  min-width: 256px;
}

/* line 451, ../scss/_datepicker.scss */
.picker--time .picker__box {
  font-size: 1em;
  background: #f2f2f2;
  padding: 0;
}

@media (min-height: 40.125em) {
  /* line 457, ../scss/_datepicker.scss */
  .picker--time .picker__box {
    padding-bottom: 5em;
  }
}
 /* ===== Mobile Styles ========================================================
Author: Wallop
   }

INDEX:

1. GLOBAL
2. ELEMENTS
3. HEADER
4. HOMEPAGE
5. LAYOUT
6. FOOTER
7. hldasd
 ========================================================================== */
/*-------- 1. GLOBAL --------*/
/* line 21, ../scss/_mobile.scss */
html {
  overflow-y: scroll;
}

/* line 25, ../scss/_mobile.scss */
select {
  background-position: right 16px top 50%;
}

/* line 29, ../scss/_mobile.scss */
#top, #bottom {
  background: url("http://donnellygroup.ca/static/images/bg-border.png") repeat;
  position: absolute;
  left: 0;
  right: 0;
  height: 22px;
}

/* line 36, ../scss/_mobile.scss */
#top {
  top: 0;
}

/* line 39, ../scss/_mobile.scss */
#bottom {
  bottom: 0;
}

/* line 43, ../scss/_mobile.scss */
.content-container {
  padding: 20px;
}
@media only screen and (min-width: 599px) {
  /* line 43, ../scss/_mobile.scss */
  .content-container {
    padding: 30px;
  }
}

/* line 50, ../scss/_mobile.scss */
.menu-title, select, .menu-tab h2.resp-accordion {
  font-family: "brandon-grotesque-n7","brandon-grotesque","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-style: normal;
  font-weight: 700;
  display: block;
  position: relative;
  width: 100%;
  padding: 16px;
  margin: 0 0 10px;
  border: 1px solid #272623;
  font-size: 0.9375rem;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #3d3330;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

/* line 67, ../scss/_mobile.scss */
select {
  background-color: transparent;
  height: auto;
  text-transform: uppercase;
}
/* line 72, ../scss/_mobile.scss */
select option {
  text-transform: uppercase;
}

/* line 75, ../scss/_mobile.scss */
.custom-select:before {
  height: 54px;
  line-height: 54px;
}

/* line 80, ../scss/_mobile.scss */
.btn-return {
  font-family: "brandon-grotesque-n7","brandon-grotesque","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-style: normal;
  font-weight: 700;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
  font-size: 14px;
  font-size: 0.875rem;
  display: block;
  background-image: url("../images/btn-back.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 90px;
  height: 45px;
  float: left;
  text-transform: uppercase;
  text-align: center;
  color: #8c8380;
  letter-spacing: 1px;
  padding-left: 10px;
}

/* line 102, ../scss/_mobile.scss */
iframe {
  max-width: 100%;
}

/*-------- 2. ELEMENTS --------*/
/* line 108, ../scss/_mobile.scss */
.resp-tabs-list {
  margin-bottom: 10px;
}
/* line 110, ../scss/_mobile.scss */
.resp-tabs-list li {
  padding: 0;
}

/* line 115, ../scss/_mobile.scss */
.resp-tab-content {
  margin-bottom: 10px;
}

/* line 119, ../scss/_mobile.scss */
.resp-accordion-closed {
  display: none !important;
}

/* line 125, ../scss/_mobile.scss */
.menu-tab h2.resp-accordion {
  background: #3b3a35;
  color: #f6f6f6;
}
/* line 129, ../scss/_mobile.scss */
.menu-tab h2.resp-accordion .resp-arrow:after {
  content: "\002B";
  color: #fff;
  position: absolute;
  top: 50%;
  right: 15px;
  font-size: 20px;
  height: 24px;
  margin-top: -12px;
}
/* line 140, ../scss/_mobile.scss */
.menu-tab h2.resp-accordion.resp-tab-active .resp-arrow:after {
  content: "\2013";
}
/* line 145, ../scss/_mobile.scss */
.menu-tab img {
  filter: invert(100%);
}
/* line 148, ../scss/_mobile.scss */
.menu-tab #menu-item-34 {
  display: none;
}

/* line 153, ../scss/_mobile.scss */
span.icon-twitter {
  margin-left: 10px;
}

/* line 157, ../scss/_mobile.scss */
.form-reservation {
  margin-top: 30px;
}
/* line 159, ../scss/_mobile.scss */
.form-reservation input[type="text"],
.form-reservation input[type="date"],
.form-reservation input[type="email"],
.form-reservation input[type="number"],
.form-reservation input[type="search"],
.form-reservation input[type="tel"],
.form-reservation input[type="time"],
.form-reservation input[type="url"],
.form-reservation select,
.form-reservation textarea {
  background: #fff;
}

/*-------- 3. HEADER --------*/
/* line 175, ../scss/_mobile.scss */
#header-container {
  overflow: hidden;
}
/* line 177, ../scss/_mobile.scss */
#header-container .venue-logo {
  max-width: 160px;
}
/* line 180, ../scss/_mobile.scss */
#header-container.interior {
  line-height: 45px;
  padding: 32px 15px 10px;
}
/* line 183, ../scss/_mobile.scss */
#header-container.interior .venue-logo {
  float: right;
}
/* line 187, ../scss/_mobile.scss */
#header-container:not(.interior) {
  background: url("http://donnellygroup.ca/static/images/bg-line.jpg") repeat-x 0 100%;
}
/* line 189, ../scss/_mobile.scss */
#header-container:not(.interior) .venue-logo {
  display: block;
  margin: 25px auto;
}

/* line 196, ../scss/_mobile.scss */
.venue-locations {
  list-style: none;
  margin: 0 -5px;
}
/* line 199, ../scss/_mobile.scss */
.venue-locations li {
  width: 50%;
  float: left;
  padding: 5px;
  margin: 0;
}
/* line 204, ../scss/_mobile.scss */
.venue-locations li a {
  display: block;
  position: relative;
  height: 90px;
  padding: 15px;
  border: 1px solid #272623;
}
/* line 210, ../scss/_mobile.scss */
.venue-locations li a img {
  max-height: 50px;
  max-width: 100px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}
@media only screen and (min-width: 599px) {
  /* line 225, ../scss/_mobile.scss */
  .venue-locations li {
    width: 25%;
  }
}
/* line 230, ../scss/_mobile.scss */
.venue-locations .location-address-mobile {
  color: #000;
  text-align: center;
  border: none;
  font-size: 12px;
  height: 50px;
}

/* line 240, ../scss/_mobile.scss */
.resp-tabs-container a {
  color: #fff;
}

/*-------- 5. LAYOUT --------*/
/* line 247, ../scss/_mobile.scss */
.banner-container {
  position: relative;
  display: block;
  overflow: hidden;
  height: 250px;
}
/* line 252, ../scss/_mobile.scss */
.banner-container > img {
  width: 100%;
  position: absolute;
  top: 50%;
  margin-top: -160px;
}
@media only screen and (min-width: 330px) {
  /* line 259, ../scss/_mobile.scss */
  .banner-container > img {
    margin-top: -205px;
  }
}

/* line 266, ../scss/_mobile.scss */
#event-listing h2 {
  margin-top: 1rem;
}
/* line 267, ../scss/_mobile.scss */
#event-listing a.menu-title {
  text-align: left;
  padding-right: 28px;
  background: #3b3a35;
  color: #f6f6f6;
}
/* line 272, ../scss/_mobile.scss */
#event-listing a.menu-title:before {
  content: '\003E';
  color: #f6f6f6;
  position: absolute;
  top: 50%;
  right: 15px;
  font-size: 20px;
  height: 24px;
  margin-top: -12px;
}

/* line 286, ../scss/_mobile.scss */
#single-event .post .wrapper > img {
  width: auto;
}
/* line 289, ../scss/_mobile.scss */
#single-event .heading-decorative:before {
  left: 0;
  margin-left: 0;
}
/* line 293, ../scss/_mobile.scss */
#single-event .btn-border {
  margin-top: 15px;
}
@media only screen and (min-width: 421px) {
  /* line 295, ../scss/_mobile.scss */
  #single-event .post .wrapper > img {
    padding: 6% 6% 0;
  }
}
@media (min-width: 64.063em) {
  /* line 300, ../scss/_mobile.scss */
  #single-event .post .wrapper > img {
    padding: 25px 25px 0;
  }
}

/* line 306, ../scss/_mobile.scss */
.item-container .item.carousel {
  display: none;
}

/* line 310, ../scss/_mobile.scss */
.wufoo-form-mobile {
  background-image: url("../images/form-bg.jpg");
  margin: 10px;
  padding: 10px;
}

/* line 316, ../scss/_mobile.scss */
.job-section .inner-wrapper {
  padding-left: 0;
  padding-right: 0;
}

/*-------- 6. FOOTER --------*/
/* line 320, ../scss/_mobile.scss */
#site-footer {
  width: 100%;
  padding: 40px 20px;
  height: 100px;
}
/* line 324, ../scss/_mobile.scss */
#site-footer small, #site-footer a {
  font-family: "brandon-grotesque-n7","brandon-grotesque","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
}
/* line 329, ../scss/_mobile.scss */
#site-footer small {
  float: left;
}
/* line 332, ../scss/_mobile.scss */
#site-footer a {
  float: right;
  font-size: 60%;
  color: #8c8380;
}
@media only screen and (min-width: 599px) {
  /* line 320, ../scss/_mobile.scss */
  #site-footer {
    padding-left: 30px;
    padding-right: 30px;
  }
}
